summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorMike Sampson2015-06-21 20:13:07 +1000
committerMike Sampson2015-06-21 20:13:07 +1000
commitbb0eba80d5dfd2df3721db7ab4f958d00f7b1d8f (patch)
tree29df08192641a67f090ac572fce6747da905c5ad
downloadaur-gtubeclock.tar.gz
Initial import
-rw-r--r--.SRCINFO15
-rw-r--r--PKGBUILD21
2 files changed, 36 insertions, 0 deletions
diff --git a/.SRCINFO b/.SRCINFO
new file mode 100644
index 00000000000..6f4ad59b0bf
--- /dev/null
+++ b/.SRCINFO
@@ -0,0 +1,15 @@
+pkgbase = gtubeclock
+ pkgdesc = A nixie tube style clock for X.
+ pkgver = 0.9.1
+ pkgrel = 3
+ url = http://www.bonnyswan.com/gtubeclock/
+ arch = i686
+ arch = x86_64
+ license = GPL
+ makedepends = pkgconfig
+ depends = libgnomeui
+ source = http://www.bonnyswan.com/gtubeclock/downloads/gtubeclock-0.9.1.tar.gz
+ md5sums = 94dffc6431e29cc25ae68f4318c33e05
+
+pkgname = gtubeclock
+
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..649cf1a1a3a
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,21 @@
+# Maintainer: Eric Belanger <belanger@astro.umontreal.ca>
+# Contributor: Todd Musall <tmusall@comcast.net>
+
+pkgname=gtubeclock
+pkgver=0.9.1
+pkgrel=3
+pkgdesc="A nixie tube style clock for X."
+arch=('i686' 'x86_64')
+url="http://www.bonnyswan.com/gtubeclock/"
+license="GPL"
+depends=('libgnomeui')
+makedepends=('pkgconfig')
+source=(http://www.bonnyswan.com/$pkgname/downloads/$pkgname-$pkgver.tar.gz)
+md5sums=('94dffc6431e29cc25ae68f4318c33e05')
+
+build() {
+ cd $startdir/src/$pkgname-$pkgver
+ ./configure --prefix=/usr
+ make || return 1
+ make DESTDIR=$startdir/pkg install
+}